AuFixedPointRoundDown(3)

Name
AuFixedPointRoundDown - get the rounded down integer portion of a fixed point value.

Synopsis
#include <audio/audiolib.h>

AuFixedPointRoundDown(fp)
      AuFixedPoint fp;

Arguments

fp  Specifies the fixed point to round down.

Description
AuFixedPointRoundDown returns the rounded down integer portion of fp.

AuFixedPointRoundDown is implemented as a macro.

See Also
AuFixePointFractionalAddend, AuFixePointFromFraction, AuFixePointFromSum, AuFixePointIntegralAddend, AuFixePointRoundUp.

audiolib - Network Audio System C Language Interface